Project

General

Profile

Bug #2967

jack2 and jack are in conflict

botplus - 8 months ago - . Updated 8 months ago.

Status:
confirmed
Priority:
bug
Assignee:
-
% Done:

0%


Description

# pacman -Syu
:: Synchronizing package databases...
 libre is up to date
 core is up to date
 extra is up to date
 community is up to date
 nonprism is up to date
 multilib is up to date
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...
:: jack2 and jack are in conflict. Remove jack? [y/N]
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: jack2 and jack are in conflict

History

#1

Updated by bill-auger 8 months ago

this is not a bug - some program that you have installed now is wanting to use jack2 instead of jack - jack and jack2 may not be installed at the same time - you must choose one or the other

if you simply press Y when pacman asks, everything should work out smoothly - jack2 is designed to replace jack without affecting other programs

i will keep this open or a few days, for the benefit of others

#2

Updated by bill-auger 8 months ago

if you simply press Y when pacman asks, everything should work out smoothly - jack2 is designed to replace jack without affecting other programs

#3

Updated by bill-auger 8 months ago

  • Status changed from unconfirmed to confirmed

Also available in: Atom PDF